Bug 1015203 - [RFE] rhevm-setup: allow to specify external iso domain as an alternative to creation of brand-new one
[RFE] rhevm-setup: allow to specify external iso domain as an alternative to ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.5.0
Assigned To: Yedidyah Bar David
Pavel Stehlik
integration
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 11:57 EDT by David Jaša
Modified: 2014-09-26 09:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-12 13:16:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2013-10-03 11:57:04 EDT
Description of problem:
ISO domain can be hosted separately on pre-existing NFS server, it would make sense if RHEV-M could mount that domain and copy ISOs/vfd's from /usr/share to there. IIUC, RHEV-M already does the same for iso domain it can create on its own machine.

Version-Release number of selected component (if applicable):
3.3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2014-06-12 13:16:09 EDT
I don't see us getting to this. i prefer we focus on supporting arbitrary exports/folders as iso domains

Note You need to log in before you can comment on or make changes to this bug.